This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 66064 - can't go back to initialize drive
can't go back to initialize drive
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-04 21:47 EDT by Chris Runge
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 22:36:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2002-06-04 21:47:26 EDT
Description of Problem:

Milan beta 1

During drive partitioning, if I have an uninitialized drive and if I say no,
don't initialize drive /dev/sdx, then hit next, I only see the initialized
drives (this is correct)--but I can't go back and initialize drives if I wanted to.

Version-Release number of selected component (if applicable):



How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Michael Fulbright 2002-06-05 14:42:59 EDT
I believe currently we only check once for this condition.
Comment 2 Jeremy Katz 2002-06-06 15:26:36 EDT
Once we skip a drive, it's currently skipped for good...  I might look at
changing this behavior so that if you go back, you can change your mind, but
it's not at all a high priority in my mind

Note You need to log in before you can comment on or make changes to this bug.